test:7.1:
  image: php:7.1
  script:
  - find . -name "*.php" | xargs -n1 php -l

test:7.2:
  image: php:7.2
  script:
  - find . -name "*.php" | xargs -n1 php -l

test:7.3:
  image: php:7.3
  script:
  - find . -name "*.php" | xargs -n1 php -l